.boxcontainer {
  width: 100%;
  background-color: white;
  border: 1px solid black;
}
.boxtext {
  margin: 0 8px;
}
.boxclose {       
  font-weight: bold;
  float: right;
  padding-left: 8px;
  padding-right: 8px;
}
.boxclose, .boxclose a:link, .boxclose a:hover, .boxclose a:visited {
  color: white !important;
  background-color: red !important;
  text-decoration: none;
}
.boxend {
  float: clear;
}